<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2Hc-dI-Djg.title</key>
	<string>из</string>
	<key>40l-zC-Cqn.title</key>
	<string>Исполнитель</string>
	<key>6Dz-0G-ckt.title</key>
	<string>Название</string>
	<key>BGB-AO-Q8C.title</key>
	<string>Диск</string>
	<key>DVj-D7-Evg.title</key>
	<string>из</string>
	<key>DoR-YP-13o.title</key>
	<string>Сборник</string>
	<key>FBl-6j-fju.title</key>
	<string>Трек</string>
	<key>GVg-bK-BiX.title</key>
	<string>Обложка</string>
	<key>Jpt-sX-NiO.title</key>
	<string>Альбом</string>
	<key>N9M-kL-2gW.title</key>
	<string>Жанр</string>
	<key>QGP-Bm-dgH.title</key>
	<string>BPM (уд/мин)</string>
	<key>W1N-MF-ubZ.title</key>
	<string>Исполнитель альбома</string>
	<key>Xyj-Ow-iFw.title</key>
	<string>Отмена</string>
	<key>dAG-sc-pNe.title</key>
	<string>Комментарии</string>
	<key>i5c-Kz-6RS.title</key>
	<string>ОК</string>
	<key>oWN-X5-9K5.title</key>
	<string>Год</string>
</dict>
</plist>
